* { margin: 0; padding: 0; }

html { overflow-y: scroll; }

body { font-family: 'Arial', monospace, sans-serif;
font-size: 24px;
letter-spacing: 2px;
margin: 30px;
padding: 0;
}

#top {position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 15px;
	background: black;}

#left {position: fixed;
	top: 0;
	left: 0;
	width: 15px;
	height: 100%;
	background: black;}
	
#right {position: fixed;
	top: 0;
	right: 0;
	width: 15px;
	height: 100%;
	background: black;}
	
#bottom {position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 15px;
	background: black;}

ul { list-style: none inside; }

p { font: 1.3em/1.3em; margin-bottom: 1.3em; }

a { outline: none; color: black}

a img { border: none; }

:focus{
    outline:0;
}

#copy-button {letter-spacing: 0;}

#info {  position: relative;
  margin: 20px;
  padding-bottom: 50px;
}

#container {
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
width: 60%;
max-width: 780px;
min-width: 550px;
height: 65%;
text-align: center;}

h1 {border-bottom: 4px solid black;
	letter-spacing: 4px;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.2em;
	display: inline-block;
}

.code {font-family: 'ApercuMono', monospace, sans-serif;
background: yellow;
font-weight: bold;}

#copy-button {position: relative; font-size: 16px;
	padding: 6px;
}

#copy-button {display: inline;}

#success {display: none; font-size: 16px; line-height: 1.6em; letter-spacing: 1.4px;}

.bodytext {line-height: 1.4em;}